@charset "utf-8";
/* CSS Document */

body {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background:#666;
	margin: 1px;
	color:#FFF;	/*background:url(img/Backround.png) repeat-y top center #2F3446;*/
}

a{
	color:#FF9;
}

#wrapper {
	background:#16386B;
	position:relative;
	bottom:0px;
	width: 800px;
	border:1px solid white;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	height: auto;
}

#divider{
	height:60px;
}

#content {
	width:80%;
	font-size:16px;
	text-align:justify;
	padding:40px;
	margin-bottom:20px;
}

#footer {
	float:left;
	width:100%;
	border-top:1px dotted #FFF;
	position:absolute;
	bottom:0px;
	text-align:center;
}

.publication{
	margin-bottom:8px;
}

.marker {
	text-align:center;
	width:5%;
	float:left;
}

.title {
	width:95%;
	float:left;
}

.download {
	height:47px;
	margin-top:4px;
	text-align:center;
	width:10%;
	float:left;
}

.download a:visited{
	color:#000;
	text-decoration:none;
}

.divClear {
    clear:both;
	height: 0px;
}


#photo {
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
}

#name {
	color:#FF9;
	text-align:left;
	width:auto;
	height:auto;
	float:left;
	padding-left: 15px;
	vertical-align: middle;
	padding-top: 30px;
}

#navigation {
	padding:0px;
	height: 30px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	clear:both;
}

#current{
	background:#16386B;
	height:20px;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:6px;
	text-align:center;
	float:left;
	border-right:1px solid white;
}

.link a {
	color:#FFF;
	font-weight: bold;
	text-decoration:none;
}

.link a:hover {
	text-decoration:underline;
	font-weight: bold;
}

.link {
	height:20px;
	padding:5px;
	background:#000;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	float:left;
	border-right:1px solid white;
}

#contest{
	width:80%;
	border:1px solid black;
	border-spacing:0px;
}

#contest th{
	text-align:center;
	padding:5px;
}


#contest td{
	text-align:left;
	padding:5px;
}

#stats{
	font-size:14px;
	border:1px solid black;
	border-spacing:0px;
}

#stats th{
	text-align:right;
	padding:5px;	
}

#stats td{
	text-align:right;
	padding:5px;	
}

#stats .dataset{
	text-align:left;
}